/* 
 * File:   VUMeter.h
 * Author: JF
 *
 * Created on February 20, 2025, 9:46 PM
 */

#ifndef VUMETER_H
#define	VUMETER_H

#define AUDIO_CONSOLE_MIN_VOLUME 0
#define AUDIO_CONSOLE_MAX_VOLUME 194
#define AUDIO_CONSOLE_VOLUME_STEPS 194

void VUMeterInit();
void VUMeterSetVolume(int MainVUVolume, int Zone2VUVolume);

#endif	/* VUMETER_H */

